Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000424 [Piwigo] template feature always 2006.06.16 19:03 2006.06.23 20:36
Reporter chrisaga View Status public  
Assigned To chrisaga
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6 branch Product Version 1.6 branch
  Target Version Product Build
Summary 0000424: Allow a theme to add code in page html header
Description This would be usefull to support IE6 specific rules in a separate css to be IE7 friendly.
Instead of thinking of all the cases (fix-ie6.css, fix-khtml, ...) i'd rather provide a generic solution to add theme specific code to the header.

Very easy : just add a variable in theme-conf.php and in header.tpl
Steps To Reproduce
Additional Information Done and tested with my yoga/hk-3 theme.
Just waiting for my home Internet connexion to be back alive to commit.
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001089)
chrisaga (developer)
2006.06.19 19:56

[Subversion] r1368
(0001111)
chrisaga (developer)
2006.06.23 20:36

reporté en bsf par nikrou

- Issue History
Date Modified Username Field Change
2006.06.16 19:03 chrisaga New Issue
2006.06.16 19:03 chrisaga Status new => assigned
2006.06.16 19:03 chrisaga Assigned To => chrisaga
2006.06.16 19:03 chrisaga browser => any
2006.06.16 19:03 chrisaga Web server => Apache 1.3.x
2006.06.16 19:03 chrisaga Status assigned => confirmed
2006.06.19 19:56 chrisaga Status confirmed => resolved
2006.06.19 19:56 chrisaga Fixed in Version => 1.6 branch
2006.06.19 19:56 chrisaga Resolution open => fixed
2006.06.19 19:56 chrisaga Note Added: 0001089
2006.06.23 20:36 chrisaga Status resolved => closed
2006.06.23 20:36 chrisaga Note Added: 0001111


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker